[Consent]
Introduction=シミュレーターコントローラーは、あなたのレースからデータを収集し、関連するセットアップ、気温、路面温度、その他の環境条件と共にローカルデータベースに保存します。この情報は、将来同じまたは類似の条件下でのレースにおけるセットアップの出発点として使用できます。車両、トラック、環境条件に関する包括的なデータコレクションを可能な限り迅速に構築するため、Jona（AI機能）はあなたのデータを他のすべてのドライバーのデータと統合し、その見返りとして統合されたデータベースをすべての貢献者が利用できるようにします。あなたのデータが転送される際、直接的または間接的な個人データは一切含まれません。個々のユーザーやデータが由来するコンピュータについて、いかなる結論も引き出すことは不可能です。`n`nローカルデータベースとさらなる処理のために提供されたデータを識別するために、ランダムに生成されたキーが使用されます。
Information=あなたの回答は、ユーザードキュメントフォルダ内にある「Simulator Controller\\Config」ディレクトリの「CONSENT」ファイルに保存されますのでご注意ください。将来、同意内容を変更したい場合は、このファイルを削除してください。そうすると、このダイアログが再度表示されます。
Warning=重要：レースを開始する前に、正しいセットアップ情報をJonaに提供したことが非常に重要です。そうしないと、記録されたデータが破損し、統合データベースにも誤った情報が記録されることになります。これに関する包括的な情報については、\<a href="[https://github.com/SeriousOldMan/Simulator-Controller/wiki/AI-Race-Engineer\#racing-with-jona](https://github.com/SeriousOldMan/Simulator-Controller/wiki/AI-Race-Engineer#racing-with-jona)"\>ドキュメンテーション\</a\>をご覧ください。